Subject: [Shop-talk] cheap. long lasting lighting

From: "Matt" <[email-masked]>
Date: Mon, 11 Apr 2022 16:51:00 GMT

I know some of you are pretty well informed on led lighting options, so...

I have a stand alone wooden bar with a diffused lighting panel in the top.  When it was built over 30 years ago it used a 4' fluorescent bulb.  It was updated at some point to one of the plug in led tubes and it is now time to revisit because it is now out.  I was tempted to simply plug in another led tube but since the power supply has to be over 20 years old perhaps it is time to replace the whole works.  This light stays on 24x7x365 and is more for accent than visibility so it doesn't need to be all that bright.  It isn't that convenient to service since a lot of junk is stored on top of the bar so longevity is nice.  I have a couple of lamp bases on hand, should I just wire them in for 3 traditional led bulbs? or maybe just buy el cheapo 4' led shop light?

After a long day i the shop I have been know to stop by this particular piece of furniture on occasion...
_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive